eAccelerator broken in XAMPP 1.6.2

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

eAccelerator broken in XAMPP 1.6.2

Postby irakli » 04. June 2007 08:55

If you try to enable eAccelerator in XAMPP XAMPP 1.6.2, you get the error messages:

Code: Select all
PHP Warning:  [eAccelerator] This build of "eAccelerator" was compiled for PHP version 4.4.7. Rebuild it for your PHP version (4.4.6) or download precompiled binaries.
 in Unknown on line 0
PHP Warning:  Unknown(): Unable to initialize module 'eAccelerator' in Unknown on line 0

Posts: 4
Joined: 23. April 2007 06:06

Postby SlisheR » 06. July 2007 19:37

Try to reinstall.
Posts: 18
Joined: 06. July 2007 19:27
Location: The Netherlands

Postby pioni » 09. July 2007 10:54

SlisheR wrote:Try to reinstall.

Reinstalling doesn't help. The problem is that according to release notes XAMPP 1.6.2 should have PHP 4.4.7, but for some reason has only 4.4.6. Try php -v.

Hopefully fixed in the next XAMPP release.
Posts: 1
Joined: 09. July 2007 10:50

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 4 guests